Bug 134475 - multimedia/xmms gdk error (terminates)
Summary: multimedia/xmms gdk error (terminates)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stanislav Sedov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-11 23:30 UTC by Bjoern A.Zeeb
Modified: 2010-12-05 03:03 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bjoern A.Zeeb 2009-05-11 23:30:01 UTC
Under certain circumstances xmms can die completely, as experienced on both
PC-BSD as well as on FreeBSD built from ports by hand.

Fix: 

If I had a patch I would have attached it.
How-To-Repeat: If clicked on the "D" for double size on the left of the UI multimedia/xmms (version 1) ends.  The error message on the console is:

Gdk-ERROR **: BadMatch (invalid parameter attributes)
  serial 1781 error_code 8 request_code 72 minor_code 0
Gdk-ERROR **: BadMatch (invalid parameter attributes)
  serial 1782 error_code 8 request_code 72 minor_code 0
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2009-05-12 05:30:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

Fix synopsis and assign.
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2009-08-28 17:52:31 UTC
Responsible Changed
From-To: beech->freebsd-ports-bugs

Maintainer was reset.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2009-10-16 11:15:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stas

over to new maintainer.
Comment 4 dfilter service freebsd_committer 2010-12-04 23:32:44 UTC
stas        2010-12-04 23:32:40 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/xmms      Makefile 
  Added files:
    multimedia/xmms/files patch-xmms_util.c 
  Log:
  - Fix wrong visual error under some circumstancies (e.g. when clicking
    the 'D' button to resize).
  
  PR:             ports/134475
  Submitted by:   glebius
  
  Revision  Changes    Path
  1.112     +1 -1      ports/multimedia/xmms/Makefile
  1.1       +11 -0     ports/multimedia/xmms/files/patch-xmms_util.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Stanislav Sedov freebsd_committer 2010-12-05 03:03:54 UTC
State Changed
From-To: open->closed

Fixed.